@charset "UTF-8";
/* CSS Document */

a, a:visited {
	color: #19678f;
}

#maincol {
	background: url(/images/paw.png) top right no-repeat;
}

#newsletterbar {
	background-color: #19678f;
}

#supportus {
	background: #19678f url(../images/right-chev.png) no-repeat 95%;
}

.newsmore {
	background: #19678f url(/images/right-chev.png) center no-repeat;
}

.searchform .cat_button {
	background: url(/images/search.png) center #19678f no-repeat;
}

#godzdogzalerts {
	background: #19678f url(../images/right-chev.png) no-repeat 95%;
	width:90%;
	padding: 15px 5% 15px 5%;
	color: #fff;
	font-family: 'futura_md_btmedium';
	font-size: 120%;
  	display:table;
    margin: 30px 0 0 0;
}

#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a, #nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
	color: #19678f;
}

#godzdogzfeatured {
position:relative;
  margin-top:30px;
}

#godzdogzfeatured img {
  z-index:10;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}

#godzdogzfeatured h2 {
  padding: 20px;
color: #fff;
position: absolute;
bottom: 0px;
z-index: 100;
font-size: 200%;
margin: 0; 
}

#godzdogzfeatured h2 span {
  font-size:60%;
  display: block;
  margin-top: 10px;
  position:static;
}

.facebook, .twitter, .youtube, .flickr {
  background-position:center -24px;
}

.lithurgical, .sidecal, .torchsearch, .sitesearch, .alumnisearch, #alumnialerts, .alumnitags {
  display:none !important;
}

h1 {
  background:url(/images/godzdogz-title.png) no-repeat left; padding-left:50px;
}
  
